Asterisk 1.8 for GOautodial CE 3.0

Due to popular demand, Asterisk 1.8 is now supported. Jump over to our Wiki page.
Added by Demian Biscocho over 3 years ago

Finally! Asterisk 1.8 has come to GOautodial CE 3.0. Featuring the patched version of Asterisk 1.8.23-vici (from the Vicidial group). Head over to our Wiki page to browse the HOWTOs. Here's the direct link: How to Upgrade to Asterisk 1.8.23


Comments